Package org.eclipse.m2m.atl.adt.ui.actions

# Interface IAtlActionConstants

public interface IAtlActionConstants
Action ids for standard actions, for groups in the menu bar, and for actions in context menus of JDT views.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`FORMAT_CODE`
Source menu: name of Format Code action (value `"org.eclipse.m2m.atl.adt.ui.actions.FormatCode"`).
`static final String`
`GOTO_MATCHING_BRACKET`
Source menu: name of standard go to matching bracket action (value `"org.eclipse.m2m.atl.adt.ui.actions.gotoMatchingBracket"`).
`static final String`
`INDENT`
Source menu: name of standard Indent global action (value `"org.eclipse.m2m.atl.adt.ui.actions.Indent"`).
`static final String`
`TOGGLE_COMMENT`
Source menu: name of standard Toggle Comment action (value `"org.eclipse.m2m.atl.adt.ui.actions.ToggleComment"`).

## Field Details

### INDENT

static final String INDENT
Source menu: name of standard Indent global action (value `"org.eclipse.m2m.atl.adt.ui.actions.Indent"`).

See Also:
  - Constant Field Values

### TOGGLE_COMMENT

static final String TOGGLE_COMMENT
Source menu: name of standard Toggle Comment action (value `"org.eclipse.m2m.atl.adt.ui.actions.ToggleComment"`).

See Also:
  - Constant Field Values

### FORMAT_CODE

static final String FORMAT_CODE
Source menu: name of Format Code action (value `"org.eclipse.m2m.atl.adt.ui.actions.FormatCode"`).

See Also:
  - Constant Field Values

### GOTO_MATCHING_BRACKET

static final String GOTO_MATCHING_BRACKET
Source menu: name of standard go to matching bracket action (value `"org.eclipse.m2m.atl.adt.ui.actions.gotoMatchingBracket"`).

See Also:
  - Constant Field Values